@import url(css/font.css);
@import url(css/front.css);
@import url(css/default.css);
@import url(css/idle.css);
@import url(css/form.css);
@import url(css/forms-type.css);
@import url(/css/status.css);
@import url(/css/media.css);
@import url(/css/header.css);
@import url(/css/price.css);

@import url('https://fonts.googgleapis.com/css2?family=Inter:wght@800&display=swap');


*{
    padding: 0px;
    margin: 0px;
}

body{
    background-color: #003641;
}

li{
    text-decoration: none;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

input{
    display: block;
}

select{
    display: block;
}